header{margin:15px 0}
img.logopic{width:100%;max-width:330px;min-width:130px;height:auto}
strong.logotext{color:#033;font-size:14px;font-weight:bold;margin:0;padding:0;white-space:nowrap}
.error-404{margin:0 0 20px 0}
.error-404 .bg-danger{padding:15px}
#downloads{padding:0 20px}
form.topsearch{padding-top:15px}
form.topsearch .input-group-addon{padding:0}
form .input-container label{font-weight:normal}
form .input-container input,form .input-container select,form .input-container textarea{font-size:14px;color:black}
form .input-container sup{font-size:45%}
header .headerright{float:right;margin:5px 0 0;position:relative;top:0px}
header .headerright>ul{list-style:none}
header .headerhotline{margin:0 0 0 15px;padding:0 0 0 0;height:45px;position:relative;right:0px;top:0px;width:160px;float:left;font-size:13px;color:#033;text-align:right}
header .headerhotline p{margin:0;padding:0}
header .headerhotline a.headerhotline {text-decoration:underline;font-size:11px;float:none;}
header .headerhotline a.headerhotline:hover {text-decoration:none;}
header .headerhotline img{float:left;margin-top:5px}
header .headerhotline-small{margin:0;padding:0;font-size:11px;color:#033;text-align:left}
header .headerhotline-small img{height:15px;float:left}
header .headerkonto{margin:0 0 0 15px;padding:0 0 0 0;height:45px;position:relative;right:0px;top:0px;width:100px;border-left:1px solid #95CBA6}
header .headerkonto .anmelden{color:#C56E0B}
ul.headerkonto .btn-group{margin:10px auto}
ul.headerkonto .btn-group .btn:last-child{width:200px}
header .headerkontodetails{position:absolute;left:-190px;width:350px;display:none;margin:0;padding:10px;border:2px solid #95CBA6}
header .headerkontodetails ul{margin:5px auto;padding-left:20px}
header .headerkonto>li:hover>.headerkontodetails{display:block;z-index:2000;font-size:12px}
header .headermerkzettel{margin:0 0 0 15px;padding:0 0 0 0;height:45px;position:relative;right:0px;top:0px;width:85px;border-left:1px solid #95CBA6}
header .headermerkzetteldetails{position:absolute;left:-200px;width:350px;display:none;margin:0;padding:10px;border:2px solid #95CBA6}
header .headermerkzettel>li:hover>.headermerkzetteldetails{display:block;z-index:2000}
#Telefontracking{font-size:12px;font-weight:bold;}
.nav-tabs{margin:0 0px 0 20px}
.nav-tabs > li.active{margin-top:1px}
.nav-tabs > li >a{background-color:#F0F7F0;margin-bottom:0px;//border-bottom:1px solid transparent;border-left:1px solid #033;border-right:1px solid #033;border-top:1px solid #033;}
.nav-tabs > li > a:hover{background-color:#95CBA6;margin-bottom:0px;border-left:1px solid #033;border-right:1px solid #033;border-top:1px solid #033;border-bottom:1px solid #95CBA6}
.table-striped-2 > tbody > tr:nth-child(odd) > td, .table-striped-2 > tbody > tr:nth-child(odd) > th{background-color:#F8E0BC}
a.btn{width:200px;margin:0px auto}
.lp-container>div{margin-top:20px;margin-bottom:20px;}
.lp-container .productlisting {margin:30px 0;}
.lp-btn a.btn{width:auto;min-width:200px;}
a.btn>span.glyphicon{width:30px;float:left}
.kundencenter .lieferadresse>div{padding:10px}
table>thead>tr>th.no-border{border:none}
.dl-horizontal dt{width:60px;text-align:left}
.dl-horizontal dd{margin-left:80px}
.kundencenterhead{margin-bottom:30px}
.kundencenter a.btn{width:300px;margin:5px 0;text-align:left}
.cart{border:1px solid #95CBA6}
.cart a.backlink{display:block;position:relative;width:100%}
.cart a.backlink div.details{bottom:0;display:none;left:0;padding:10px 3px;position:absolute;text-align:center;width:180px;color:white}
.cart a.backlink:hover div.details{display:block}
.sc-info{padding:30px 10px;margin:0 0 20px 0}
header .cart{font-size:12px}
header .headerwarenkorbdetails table th,header .headermerkzettel table th{background:#95CBA6}
header .headerwarenkorb{margin:0;padding:0 0 0 0;height:45px;position:relative;right:0px;top:0px;width:115px;z-index:100;border-left:1px solid #95CBA6}
header .headerwarenkorb>.sc-symbol{height:45px;padding:6px 0 0 5px;font-size:26px;font-weight:normal}
header .headerwarenkorbdetails{border:2px solid #95CBA6;display:none;left:-370px;margin:0;padding:10px;position:absolute;width:450px}
header .headerwarenkorb>li,header .headerkonto>li,header .headermerkzettel>li{font-weight:normal;font-size:11px;text-align:center}
header .headerwarenkorb>li>a,header .headerkonto>li>a,header .headermerkzettel>li>a{font-weight:bold;font-size:13px;text-align:right}
header .headerwarenkorb>li>p,header .headermerkzettel>li>p{margin:0;padding:0 10px 0 0;height:40px}
.navbar-header{height:30px}
.navbar-toggle{background-color:#199950;color:white;font-size:16px;font-weight:bold;width:100%;margin-right:0px}
.navbar-toggle .bars{margin-left:20px}
.navbar-toggle .icon-bar{background-color:white}
.navbar-toggle:hover{color:#333}
.navbar-toggle:hover .icon-bar{background-color:#333}
.supersmall{font-size:10px;padding-top:15px}
.bg-nav{background:#F0F7F0}
.navbar-top{margin-bottom:0px}
.navbar-top li{border-right:1px solid white}
#topnavigation dl.dl-horizontal dt{width:60px;text-align:left}
#topnavigation dl.dl-horizontal dd{margin-left:80px}
#topnavigation .fa-envelope {font-size:18px;}
#productlist{margin:10px 0 20px 0}
#productlist>div:first-child{border-bottom:1px solid #95CBA6;margin-bottom:10px}
#productlist>div:first-child .pagination{margin-top:0px}
.btn-cart{padding:2px 5px 2px 5px;background-color: #FBAC51;border-color: #00191A;color: black}
.btn-cart>img{padding-right:3px}
#choosepayment div.radio{margin-bottom:30px}
.btn-cart:hover{background-color: #F8E0BC}
.btn-cart>span{font-size:14px}
.teaser{margin-bottom:35px}
.table .table{background-color:#FFF}
.table-striped > tbody > tr:nth-child(odd) > td{background-color:#DDEBDD}
.table-striped > tbody > tr:nth-child(odd) > th{background-color:#95CBA6}
.table-2{width:100%;margin-bottom:20px}
.table-2{background-color:#FAF6ED}
.table-2 > thead > tr > th, .table-2> tbody > tr > th, .table-2 > tfoot > tr > th, .table-2 > thead > tr > td, .table-2 > tbody > tr > td, .table-2 > tfoot > tr > td{padding:8px;line-height:1.42857143;vertical-align:top;border-top:0px solid #95CBA6}
.table-striped-2 > tbody > tr:nth-child(odd) > td, .table-striped-2> tbody > tr:nth-child(odd) > th{background-color:#F8E0BC}
.bordertop{border-top:1px solid #95CBA6}
.borderbottom{border-bottom:1px solid #95CBA6}
a.underline{text-decoration:underline}
a.underline:hover,a.underline:active{text-decoration:none;background:none;color:#033}
h1.produktnavigation{font-size:16px;font-weight:bold;margin:0px 5px;padding:0;display:inline}
p.produktnavigation{font-size:16px;font-weight:bold;margin:0px 5px;padding:0;display:inline}
div.produktnavigation div>p{text-align:right;letter-spacing:0px;word-spacing:0px;font-size:10px;margin:0 10px 0 0;padding:0;list-style:none}
div.produktnavigation div>ul>li{display:inline-block;margin-left:4px;padding:2px 7px;border:1px solid black;background-color:#F0F7F0;font-size:10px}
div.produktnavigation div>ul>li.aktiv{background-color:#95CBA6}
div.produktnavigation div>ul>li:hover{display:inline-block;margin-left:4px;padding:2px 7px;border:1px solid black}
div.produktnavigation div>ul>li>a{text-align:center;text-decoration:none;padding:0;margin:0;color:black;font-size:10px;font-weight:normal}
div.produktnavigation div>ul>li:hover a{color:black;text-decoration:underline;background:none}
.navbar-collapse{max-height:14000px}
#hauptnavigation{width:200px;padding:0}
#hauptnavigation>h3{margin:0;padding:10px;font-size:14px;color:black}
#hauptnavigation>ul{margin:0;padding:0;border:1px solid #C5C6C6}
#hauptnavigation>ul>li{list-style:none;margin:0;padding:0;border-top:1px solid #C5C6C6;background:#F0F7F0;position:relative}
#hauptnavigation>ul>li.moretocome>ul{display:none}
#hauptnavigation>ul>li.moretocome>a,#hauptnavigation>ul>li.moretocome>ul>li>a{padding-right:20px}
#hauptnavigation>ul>li.moretocome>ul>li a{padding-left:14px}
#hauptnavigation>ul>li.moretocome>img,#hauptnavigation>ul>li>ul>li.moretocome>img{position:absolute;right:5px;top:6px}
#hauptnavigation>ul>li.moretocome:hover>ul{display:block;position:absolute;top:-1px;left:100%;z-index:10000;border-left:1px solid #C5C6C6;border-bottom:1px solid #C5C6C6}
#hauptnavigation>ul>li.moretocome:hover>ul>li{list-style:none;margin:0;padding:0;border-top:1px solid #C5C6C6;border-right:1px solid #C5C6C6;background:#F0F7F0;position:relative;width:200px}
#hauptnavigation>ul>li>ul>li.moretocome:hover>ul{display:block;position:absolute;top:-1px;left:100%;z-index:10000;border-left:1px solid #C5C6C6;border-bottom:1px solid #C5C6C6}
#hauptnavigation>ul>li>ul>li.moretocome:hover>ul>li{list-style:none;margin:0;padding:0;border-top:1px solid #C5C6C6;border-right:1px solid #C5C6C6;background:#F0F7F0;position:relative;width:200px}
#hauptnavigation>ul>li>a{display:block;padding:4px;color:#033;font-size:14px;cursor:pointer;text-decoration:none}
#hauptnavigation>ul>li.active>a{background:#95CBA6}
#hauptnavigation>ul>li>ul>li,#hauptnavigation>ul>li>ul>li>ul>li{list-style:none;margin:0;padding:0;border-top:1px solid #C5C6C6}
#hauptnavigation>ul>li>ul>li>a{display:block;padding:4px 4px 4px 20px;color:#033;font-size:14px;cursor:pointer;text-decoration:none}
#hauptnavigation>ul>li>ul>li>ul>li>a{display:block;padding:4px 4px 4px 30px;color:#033;font-size:14px;cursor:pointer;text-decoration:none}
#hauptnavigation>ul>li>ul>li.active>a,#hauptnavigation>ul>li>ul>li>ul>li>a:active,#hauptnavigation>ul>li>ul>li>ul>li.active>a,#hauptnavigation>ul>li>ul>li>a:hover,#hauptnavigation>ul>li>ul>li>ul>li>a:hover{background:#95CBA6}
.sidebar-menu ul {border: 1px solid #c5c6c6;margin: 0 0 20px 0;padding: 0; width:200px;}
.sidebar-menu li{list-style:none;margin:0;padding:0;border-top:1px solid #C5C6C6;background:#F0F7F0;position:relative}
.sidebar-menu li a{display:block;padding:4px;color:#033;font-size:14px;cursor:pointer;text-decoration:none}
.sidebar-menu li.active>a{background:#95CBA6}
.sidebar-menu ul > li:first-child {border: medium none;}
form .input-container{padding:10px}
form .button-container{background:#F0F7F0;border-top:#E0E0E0;padding:10px 0}
.heightone{height:150px}
.heighttwo{height:200px}
.heightthree{height:250px}
.heightfour{height:300px}
.heightfive{height:350px}
.heightsix{height:400px}
footer{color:#666;padding:1.5em;margin-top:2em;font-size:12px}
footer h5{font-weight:bold;color:#033}
footer ul{margin:5px 0;padding:0}
footer ul>li{list-style:none;color:#666;margin:0;padding:0}
footer ul>li>a{color:#666;cursor:pointer;text-decoration:none}
footer ul>li>a:hover{color:#033;background:none;cursor:pointer;text-decoration:none}
#footerdescription ul>li{list-style:disc;color:#666;margin-left:10px;padding:0}
a.forgotpassword{margin:0 0 0 15px;font-weight:bold;text-decoration:underline;color:black}
a.forgotpassword:hover{text-decoration:none;color:#033}
#catalog{font-size:11px;background:none;box-shadow:none;border:0px}
#catalog input{width:110px}
#catalog input[type="submit"]{width:200px;font-size:14px !important}
#catalog #anrede{width:100px}
#catalog #plz,#catalog #hausnummer{width:40px}
#catalog #plz,#catalog #vorname{margin-right:10px}
#catalog #hausnummer{margin-left:10px}
#catalog .ym-fbox-button{background:none;border:none;text-align:center;margin:0;padding:0}
#catalog .ym-fbox-button input{margin:0;padding:0;font-size:12px}
.showcase-caption-adt{color: #16694d;padding: 8px 0px 0px 0px;margin:0;height:35px;width:100%;text-align: center;font-size:20px;		font-weight:bold;position: absolute;bottom: 0px; left: 0px; right: 0px;background-image: url(../images_slider/white-opacity-60.png);} 
div.pav{text-align:right;position:absolute;right:0px;bottom:6px;height:12px;padding:0 5px 0 0;margin:0;font-size:10px;width:150px}
ul.productlisting,#hauptnavigation>ul>li>ul,#hauptnavigation>ul>li>ul>li>ul{margin:0;padding:0}
ul.productlisting li.singleproduct,ul.productlisting li.singlecategory{float:left;list-style-type:none;position:relative;margin:0}
ul.productlisting li.singleproduct a{border:none;text-decoration:none}
ul.productlisting li.singleproduct div.singleproduct_inner,ul.productlisting li.singlecategory div.singlecategory_inner{width:100%;height:430px;position:relative;border:1px solid #95CBA6;margin:5px;text-align:center}
ul.productlisting li.singleproduct div.singleproduct_inner:hover,ul.productlisting li.singlecategory div.singlecategory_inner:hover{border:1px solid #199950}
ul.productlisting li.singleproduct div.imgcontainer,ul.productlisting li.singlecategory div.imgcontainer{margin-top:5px;height:300px;min-height:300px;vertical-align:middle}
ul.productlisting li.singleproduct div.imgcontainer>div.imgcontainerinner{display:table-cell;text-align:center;vertical-align:middle;width:235px;height:245px}
ul.productlisting li.singleproduct div.imgcontainer>div.imgcontainerinner>img{vertical-align:middle}
div.imgcontainer>img.img-responsive{margin:0px auto;}
ul.productlisting li.singleproduct div.imgcontainer div.singleproductdescription{display:none;float:left;font-size:11px;margin:0;padding:0;width:200px}
ul.productlisting li.singleproduct h3,ul.productlisting li.singlecategory h3{color:#033;font-size:14px;font-weight:bold;overflow:hidden;margin:0 0 5px 0;padding:5px}
ul.productlisting li.singleproduct p.headline-3,ul.productlisting li.singlecategory p.headline-3{color:#033;font-size:16px;font-weight:bold;overflow:hidden;margin:0 0 2px 0;padding:0px}
ul.productlisting li.singleproduct h4,ul.productlisting li.singlecategory h4{color:#033;font-size:12px;font-weight:bold;margin:0 0 8px 0}
h3 small{display:block;font-weight:bold;color:#033;font-size:14px;margin-top:5px}

.headline-small{height:70px;text-align:center;overflow:hidden;margin:0;padding:0;}
.singleproduct_inner div.image {height:320px;padding:0px 10px;margin:0;}
.singleproduct_inner div.image .img-responsive {max-height:300px;margin:0px auto;}
ul.productlisting li.singleproduct div.details{color:black;font-size:14px;font-weight:normal;margin:0;padding:10px 0;position:absolute;bottom:0;left:0;height:20px;text-align:center;width:100%;background:#95CBA6}
.adw-price{color:#C30}
.carousel-inner > .item{-webkit-transition:1s ease-in-out left;-moz-transition:1s ease-in-out left;-o-transition:1s ease-in-out left;transition:1s ease-in-out left}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{display:block;line-height:1;margin:40px auto 0 auto}
.carousel-control{position:absolute;top:20px;left:15px;width:33px;height:33px;margin-top:-20px;font-size:20px;font-weight:100;line-height:30px;color:#033;text-align:center;border:3px solid #033;-webkit-border-radius:23px;-moz-border-radius:23px;border-radius:23px;opacity:1;filter:alpha(opacity=100);text-shadow:none}
.carousel-control.left,.carousel-control.right{background:none}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{top:3px;left:2px}
.carousel-control:focus{color:#033;background:#fff;text-decoration:none;opacity:1;filter:alpha(opacity=100)}
.carousel-control:hover{color:#033 !important;background:#222;text-decoration:none;opacity:0.7;filter:alpha(opacity=70)}
.ym-g960-price{width:100px;text-align:right}
td.bgcolor1{background:#F8E0BC}
td.bgcolor0{background:#FAF6ED}
td.bgcolorgr1{background:#F0F7F0}
td.bgcolorgr0{background:#DDEBDD}
.table>thead>tr>th{border-bottom:1px solid #999999}
#productbig{margin-bottom:70px}
div.breadcrump{margin-bottom:20px;}
#productbigkatalog,#productbig div.picandtext{overflow:hidden}
#productbig>div>h1,#productbigkatalog h1{font-size:16px;font-weight:bold;margin:0 0 10px 0;padding:0}
#productbig>div>h2,#productbigkatalog h2{font-size:14px;font-weight:bold;margin:0 0 10px 0;padding:0}
#productbig>div>p,#productbigkatalog p{padding:0;margin:5px 0}
#productbig,#productbig div,#productbig p{font-size:12px;line-height:20px}
#productbig .bildtext {position:absolute;top:0;left:50px;right:40px;height:40px;overflow:hidden;}

#pvc-lamellenrechner-form .row {margin-bottom:20px;}
#lamellenrechner input {min-width:35px}
#lamellenrechner .preis,#lamellenrechner .gesamtpreis {min-width: 80px;text-align:right;}
#lamellenrechner .anzahl {width:70px;}
#lamellenrechner-ergebnis  img{max-width:150px;max-height:120px;}
#form-einkaufsliste input.anzahl {width:100px;}
#form-schiebetor-einkaufsliste input.anzahl {width:100px;}
div.preiscontainer{position:absolute;right:0px;bottom:10px;width:100px;height:50px;text-align:right}
div.rabattcontainer{background-image:url('/designpics2013/bisrabatt-01.png');background-repeat:no-repeat;background-position: left top;position:absolute;bottom:27px;right:90px;width:93px;height:26px;text-align:center;padding:3px 0 0 0;font-size:12px;color:white;}
div.rabattcontainer small{font-size:9px}
div.rabattcontainer strong{font-size:16px}
div.tablerabatt{float:left;background-image:url('/designpics2013/rabatt-detailed.png');background-repeat:no-repeat;background-position: left top;width:110px;height:40px;text-align:center;padding:8px 0 0 0px;font-size:16px !important;font-weight:bold;color:white;}
div.gpcontainer{position:absolute;left:2px;bottom:15px;width:100px;text-align:left;font-size:10px}
.label-lieferbar {background-color:#199950;}
.text-lieferbar {color:#199950;}
.label-nicht-lieferbar {background-color:#c56e0b;}
.text-nicht-lieferbar {color:#c56e0b;}
.text-lieferbar-ab {color:#c56e0b;}
div.lieferzeitcontainer{position:absolute;left:2px;bottom:2px;text-align:left;font-size:12px}
div.oldprice{position:absolute;top:5px;right:5px;height:20px;font-size:16px;font-weight:bold;}
div.oldprice span{font-size:10px}
div.price{position:absolute;bottom:5px;right:5px;font-size:18px;font-weight:bold}
div.price span,ul.productlisting li.singleproduct div.singleproductoptions table th,ul.productlisting li.singleproduct div.singleproductoptions table td{font-size:12px}
#cart{font-size:12px;border:1px solid #95CBA6}
#cart td.pic{width:185px}
#cart td.pic a{position:relative;width:100%;display:block}
#cart td.pic:hover>a>div.details{display:block;color:black;font-size:14px}
#cart td.pic>a>div.details{display:none;position:absolute;bottom:0;left:0;width:180px;border:1px soild black;padding:10px 3px;text-align:center;background-image:url('/designpics/white80.png')}
#order4head .ym-button{width:200px}
li.navigationhover{position:relative}
li.navigationhover>div{position:absolute;left:-3px;top:30px;width:300px;display:none;margin:0;padding:10px;border:2px solid #199950;border-top:1px solid #199950;text-align:left}
li.navigationhover:hover>div,header .headerwarenkorb>li:hover>.headerwarenkorbdetails{display:block;z-index:2000}
li.navigationhover>div>table td{padding:5px 0}
li.navigationhover>div>table a{color:#033;padding:0 0 0 20px;margin:0;background:none}
li.navigationhover>div>table td:hover,#cart th,#hauptnavigation>ul>li>a:hover{background:#95CBA6}
.ym-hlist ul li.active div table a,.ym-hlist ul li.active div table a:hover{background:transparent}
li.navigationhover>div>table a:hover{background:none;padding:0 0 0 20px}
div.kontakt h4{margin:0 0 5px 0;padding:0}
div.kontakt{font-size:12px;line-height:22px}
div.kontakt span{display:inline-block;width:80px}
#zumkontaktformular{display:block;margin:10px auto;background:#199950}
#zumkontaktformular:hover{background:#95CBA6;color:black}
.hidden,ul.productlisting li.singleproduct div.singleproductoptions,#hauptnavigation>ul>li>ul>li.moretocome>ul{display:none}
form.kundendaten .short,form.katalogdaten .short,form.katalogdaten label{width:120px !important}
form.kundendaten .plz{width:80px !important;margin-right:1em}
form.kundendaten .nummer{width:80px !important;margin-left:1em}
form.kundendaten div.errormessage{padding:5px;width:440px;margin:10px 0}
form.katalogdaten{width:420px;margin-right:10px}
form.katalogdaten input{width:200px !important}
form.katalogdaten .plz{width:50px !important;margin-right:1em}
form.katalogdaten .nummer{width:50px !important;margin-left:1em}
form.katalogdaten div.errormessage{padding:5px;margin:10px 0}
#gleicheadressen,input.weitere_la{margin:0 10px 0 10px !important}
#andere_la div{margin-bottom:10px}
div.stepone,div.steptwo,div.stepthree{width:150px;height:50px;margin:0;padding:0;float:left;border:1px solid #033;background-color:#95CBA6}
div.stepone>p,div.steptwo>p,div.stepthree>p{height:30px;width:40px;font-size:36px;padding:0;margin:0 2px 0 5px;color:white;font-weight:bold;float:left}
div.stepone>span,div.steptwo>span,div.stepthree>span{font-size:12px;padding:5px 2px 0px 0px;height:50px;width:90px;display:block;float:left;text-align:left}
div.nextstep{width:40px;height:40px;margin:10px;float:left;vertical-align:center}
div.stepbystep{margin:0px auto 20px auto;overflow:hidden;width:600px;text-align:center}
#kundencenter .ym-button{width:200px;display:block;margin:10px}
#makeorder,form.ym-form-kc2{border:none;background:none;box-shadow:none}
#makeorder table th{background-color:#F7B04A}
#makeorder table{border:1px solid #F7B04A}
#versandkostenuebersicht table,#versandkostenuebersicht th{border:none;font-size:11px}
#makeorder .ym-fbox-button{background-color:none}
#agb ol,#agb ul{list-style-type:none}
#direktbestellung,#direktbestellung th,#direktbestellung td{border:none;padding:2px}
#direktbestellung{margin:10px}
#direktbestellung input.anzahl{width:40px !important}
#direktbestellung input.artikelnummer{width:80px !important}
#firstrow .ym-button{font:normal 12px/24px Helvetica,Arial,sans-serif}
.katalogorder{position:relative;width:320px;text-align:center;padding:0 0 10px 10px}
#kategorieuebersicht>div:first-child{margin:20px 0 10px 0}
#kategorieuebersicht h1{margin:0;padding:10px;font-size:16px;font-weight:bold;text-align:center;background:#95CBA6}
#kategorieuebersicht h2{text-decoration:none;font-size:16px;font-weight:bold;margin:0px 10px 0 0;display:inline}
#kategorieuebersicht .topartikelcontainer{height:285px;width:100%;position:relative}
#abschlussinfo h3{font-size:14px;margin:0 0 10px 0}
.mt5{margin-top:5px}
.paddingtop50{padding-top:50px !important} 
.pr10{padding-right:10px}
div.news div{position:relative}
p.newslink{position:absolute;bottom:0;right:0}
#newsletterhinweisfinal {margin-top:50px;}
#newsletterhinweisfinal h2 {font-size:16px;}
#newsletterhinweisfinal .thumbnail {border:none;}
div.infolinkcontainer{margin:0 0 5px 0}
#imgcontainer{position:relative;width:410px;text-align:left;padding:0 10px 10px 0}
.werbeimgcontainer{position:absolute;bottom:0px;left:0px}
div.infoseite ul{list-style:none}
div.infoseite ul{list-style:disc}
#logo a:hover,#choosepayment a,#imgcontainer a:hover,#cart td.pic a:focus,#cart td.pic a:hover{background:none}
div.kundenservice div.thumbnail{padding:15px}
.big{font-size:116.667%}
input.deleteproduct{vertical-align:bottom;margin-right:5px}
input.changeproduct{vertical-align:bottom;margin-left:5px}
#leftinfo{margin-top:20px}
#logotext{margin:-20px 0 0 10px;font-size:14px;font-weight:bold;padding:0;color:#033}
#kalender{width:100%;height:462px;position:relative}
div.kataloginner{width:100%;height:440px;position:relative;border:1px solid #95CBA6;margin:17px 5px 0 5px;text-align:center}
div.kataloginner img {max-height:320px;margin:20px auto 0;}
div.kataloginner a.btn{margin:10px 0;width:100%;}
#adtcontainer{text-align:center;border-right:2px solid #F7B04A;border-top:2px solid #F7B04A;border-bottom:2px solid #F7B04A;border-left:2px solid #F7B04A;height:440px;width:100%;margin:17px 0 0 5px;padding:0}
#adtcontainer:hover{border-right:2px solid #D88B1C;border-top:2px solid #D88B1C;border-bottom:2px solid #D88B1C;border-left:2px solid #D88B1C}
#adtcontainer h4{font-size:18px;font-weight:bold;padding:5px 0;margin:0;background:#F7B04A;color:black;text-align:center}
#adtcontainer ul.productlisting li.singleproduct h3{color:black;font-weight:bold;background:none;font-size:14px}
#adtcontainer ul.productlisting li.singleproduct .price{font-size:20px}
#adtcontainer ul.productlisting li.singleproduct div.singleproduct_inner,#gutscheinformular div,li.navigationhover>div>table,#produktoptionen,#produktoptionen th,#produktoptionen td,div.singleproductoptions table,div.singleproductoptions table th,div.singleproductoptions table td,#hauptnavigation>ul>li:first-child{border:none}
#kalenderblatt{position:relative;background:url('/designpics2013/kalender2.png');background-size:100% 100%;background-repeat:no-repeat;height:100%;max-width:400px;margin:0px auto;}
#kalenderblatt div.kalendermonat{position:absolute;top:25%;left:0;font-size:26px;color:black;width:100%;text-align:center}
#kalenderblatt div.kalendertag{position:absolute;top:30%;left:0;font-size:86px;font-weight:bold;color:black;width:100%;text-align:center}
#kalenderblatt div.bauernregel{position:absolute;top:50%;font-size:12px;color:black;width:100%;padding:10%;text-align:center;line-height:18px}
#katalogstartseite{width:33.3%}
#katalogstartseite div.katalogcontainer{text-align:center;height:313px;margin-top:17px;margin-left:10px;border:1px solid #95CBA6}
div.sortiment{color:#666;text-align:justify;margin:10px 0 10px 0;border-bottom:0px solid #666;padding-bottom:20px}
div.sortiment a{text-decoration:underline;color:#777}
div.sortiment a:hover{text-decoration:none;background:none;color:black}
div.sortiment p{margin:10px 0}
div.sortiment h1{font-size:16px;color:#888;font-weight:bold;padding:0;margin:10px 0}
div.sortiment h2{font-size:14px;color:#888;font-weight:bold;padding:0;margin:5px 0}
div.sortiment h3{font-size:12px;color:#888;font-weight:bold;padding:0;margin:3px 0}
#imgcontainer img.multiplepics{width:50px}
#vorkassendruck{margin:0 0 20px 0;text-align:center}
div.threecolumnsdesc{column-count:3;-moz-column-count:3;-webkit-column-count:3;column-gap:20px}
div.twocolumnsdesc{column-count:2;-moz-column-count:2;-webkit-column-count:2;column-gap:20px}
div.fourcolumnsdesc{column-count:4;-moz-column-count:4;-webkit-column-count:4;column-gap:20px}
#footerdescription,#footerdescription p{font-size:11px;line-height:15px}
#footerdescription br{font-size:11px;line-height:15px;margin:0;padding:0}
#footerdescription p{margin:15px 0 0 0;padding:0}
#footerdescription p:first-child,#footerdescription h3:first-child{margin:0;padding:0}
#footerdescription h3{font-size:11px;font-weight:bold;padding:0;margin:15px 0;line-height:15px}
.windnetz-zubehoer {font-size:14px;}
.delete-weidezaunartikel:hover{cursor:pointer;text-decoration:none}
.delete-schiebetorartikel:hover{cursor:pointer;text-decoration:none}
.input-group .twitter-typeahead:first-child .tt-input,
.input-group .twitter-typeahead:first-child .tt-hint{border-bottom-left-radius:4px;border-top-left-radius:4px;width:100%;}
.input-group .twitter-typeahead:last-child .tt-input,
.input-group .twitter-typeahead:last-child .tt-hint{border-bottom-right-radius:4px;border-top-right-radius:4px;width:100%;}
.input-group.input-group-sm .twitter-typeahead .tt-input,
.input-group.input-group-sm .twitter-typeahead .tt-hint{height:30px;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px;}
select.input-group.input-group-sm .twitter-typeahead .tt-input,
select.input-group.input-group-sm .twitter-typeahead .tt-hint{height:30px;line-height:30px;}
textarea.input-group.input-group-sm .twitter-typeahead .tt-input,
textarea.input-group.input-group-sm .twitter-typeahead .tt-hint,
select[multiple].input-group.input-group-sm .twitter-typeahead .tt-input,
select[multiple].input-group.input-group-sm .twitter-typeahead .tt-hint{height:auto;}
.input-group.input-group-sm .twitter-typeahead:not(:first-child):not(:last-child) .tt-input,
.input-group.input-group-sm .twitter-typeahead:not(:first-child):not(:last-child) .tt-hint{border-radius:0;}
.input-group.input-group-sm .twitter-typeahead:first-child .tt-input,
.input-group.input-group-sm .twitter-typeahead:first-child .tt-hint{border-bottom-left-radius:3px;border-top-left-radius:3px;border-bottom-right-radius:0;border-top-right-radius:0;}
.input-group.input-group-sm .twitter-typeahead:last-child .tt-input,
.input-group.input-group-sm .twitter-typeahead:last-child .tt-hint{border-bottom-left-radius:0;border-top-left-radius:0;border-bottom-right-radius:3px;border-top-right-radius:3px;}
.input-group.input-group-lg .twitter-typeahead .tt-input,
.input-group.input-group-lg .twitter-typeahead .tt-hint{height:46px;padding:10px 16px;font-size:18px;line-height:1.33;border-radius:6px;}
select.input-group.input-group-lg .twitter-typeahead .tt-input,
select.input-group.input-group-lg .twitter-typeahead .tt-hint{height:46px;line-height:46px;}
textarea.input-group.input-group-lg .twitter-typeahead .tt-input,
textarea.input-group.input-group-lg .twitter-typeahead .tt-hint,
select[multiple].input-group.input-group-lg .twitter-typeahead .tt-input,
select[multiple].input-group.input-group-lg .twitter-typeahead .tt-hint{height:auto;}
.input-group.input-group-lg .twitter-typeahead:not(:first-child):not(:last-child) .tt-input,
.input-group.input-group-lg .twitter-typeahead:not(:first-child):not(:last-child) .tt-hint{border-radius:0;}
.input-group.input-group-lg .twitter-typeahead:first-child .tt-input,
.input-group.input-group-lg .twitter-typeahead:first-child .tt-hint{border-bottom-left-radius:6px;border-top-left-radius:6px;border-bottom-right-radius:0;border-top-right-radius:0;}
.input-group.input-group-lg .twitter-typeahead:last-child .tt-input,
.input-group.input-group-lg .twitter-typeahead:last-child .tt-hint{border-bottom-left-radius:0;border-top-left-radius:0;border-bottom-right-radius:6px;border-top-right-radius:6px;}
.twitter-typeahead{width:100%;float:left;}
.input-group .twitter-typeahead{display:table-cell !important;}
.twitter-typeahead .tt-hint{color:#999999;}
.twitter-typeahead .tt-input{z-index:2;}
.twitter-typeahead .tt-input[disabled],
.twitter-typeahead .tt-input[readonly],
fieldset[disabled] .twitter-typeahead .tt-input{cursor:not-allowed;background-color:#eeeeee !important;}
.tt-dropdown-menu,
.tt-menu{position:absolute;top:100%;left:0;z-index:10000 !important;min-width:160px;width:100%;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;border:1px solid rgba(0, 0, 0, 0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);background-clip:padding-box;*border-right-width:2px;*border-bottom-width:2px;}
.tt-dropdown-menu .tt-suggestion,
.tt-menu .tt-suggestion{display:block;padding:3px 20px;clear:both;font-weight:normal;line-height:1.42857143;color:#333333;}
.tt-dropdown-menu .tt-suggestion.tt-cursor,
.tt-menu .tt-suggestion.tt-cursor,
.tt-dropdown-menu .tt-suggestion:hover,
.tt-menu .tt-suggestion:hover{cursor:pointer;text-decoration:none;outline:0;background-color:#f5f5f5;color:#262626;}
.tt-dropdown-menu .tt-suggestion.tt-cursor a,
.tt-menu .tt-suggestion.tt-cursor a,
.tt-dropdown-menu .tt-suggestion:hover a,
.tt-menu .tt-suggestion:hover a{color:#262626;}
.tt-dropdown-menu .tt-suggestion p,
.tt-menu .tt-suggestion p{margin:0;}



@media (max-width: 480px) {   
div.container {   margin:0;   padding:2px;   }      
#imgcontainer {   width:100%;   }      
header .headerwarenkorb, header .headerkonto {   border-left:none;   margin:0;   }      
header .headerkonto {   width:70px;   }      
header .logotext {   font-size:12px;   }
.showcase-caption-adt{color: #16694d;padding: 4px 0px 0px 0px;margin:0;height:25px;width:100%;text-align: center;font-size:14px;		font-weight:bold;position: absolute;bottom: 0px; left: 0px; right: 0px;background-image: url(../images_slider/white-opacity-60.png);}    
div.stepone, div.steptwo, div.stepthree {   width:80%;   height:30px;   margin-left:15px;   }     
div.stepone>p, div.steptwo>p, div.stepthree>p {   height:30px;   width:30px;   font-size:18px;   }     
div.stepone>span, div.steptwo>span, div.stepthree>span {   font-size:12px;   height:40px;   width:150px;   }     
div.nextstep {width:40px;   height:40px; margin:5px;}     
div.stepbystep {margin:0px auto 20px auto; width:98%;}       
div.nextstep>img {width:20px;}  
.sidebar-menu {margin-top:20px;}
.sidebar-menu ul {border: 1px solid #c5c6c6;margin: 0 0 20px 0;padding: 0; width:100%;}
.sidebar-menu li{list-style:none;margin:0;padding:0;border-top:1px solid #C5C6C6;background:#F0F7F0;position:relative}
.sidebar-menu li a{display:block;padding:4px;color:#033;font-size:14px;cursor:pointer;text-decoration:none}
.sidebar-menu li.active>a{background:#95CBA6}
.sidebar-menu ul > li:first-child {border: medium none;}
#lamellenrechner-ergebnis  img{max-width:120px;max-height:300px;}
}
@media (max-width: 767px) {    
div.container {   width:100%;   }      
header {   padding:0;   margin:0;   }      
header .headerright {   padding-right:25px;   }      
header .headerwarenkorb, header .headerkonto {   border-left:none;   margin:0;   }      
header .headerwarenkorb>li:hover>.headerwarenkorbdetails, 
header .headerkonto>li:hover>.headerkontodetails {   display:none;   z-index:2000;    }      .navbar-left {   margin:10px 0;   }      #hauptnavigation {   width:100%;   }      ul.nav-tabs {   margin:10px 0;   border:none;   text-align:center;   }     .nav-tabs li {   display:block;   width:100%;   }      .nav-tabs > li > a {    background: #F0F7F0;   }      .nav-tabs > li > a,    .nav-tabs > li > a:hover,    .nav-tabs > li.active > a,   .nav-tabs > li.active > a:hover,   .nav-tabs > li.active > a:focus {   border: none;   }      .nav > li > a {   padding-left:10px;   padding-right:10px;   }     

table.cart img {   max-width:50px;   height:auto;}  
.sidebar-menu {margin-top:20px;}
.sidebar-menu ul {border: 1px solid #c5c6c6;margin: 0 0 20px 0;padding: 0; width:100%;}
.sidebar-menu li{list-style:none;margin:0;padding:0;border-top:1px solid #C5C6C6;background:#F0F7F0;position:relative}
.sidebar-menu li a{display:block;padding:4px;color:#033;font-size:14px;cursor:pointer;text-decoration:none}
.sidebar-menu li.active>a{background:#95CBA6}
.sidebar-menu ul > li:first-child {border: medium none;}
}
@media (min-width: 481px) and (max-width: 767px) {  
.showcase-caption-adt{color: #16694d;padding: 6px 0px 0px 0px;margin:0;height:28px;width:100%;text-align: center;font-size:16px;		font-weight:bold;position: absolute;bottom: 0px; left: 0px; right: 0px;background-image: url(../images_slider/white-opacity-60.png);} 
div.stepone, div.steptwo, div.stepthree {   width:120px;   height:50px;   }      div.stepone{   margin-left:15px;   }     div.stepone>p, div.steptwo>p, div.stepthree>p {   height:30px;   width:30px;   font-size:24px;   }     div.stepone>span, div.steptwo>span, div.stepthree>span {   font-size:12px;   height:50px;   width:70px;   }     div.nextstep {   width:30px;   height:30px;   margin:5px;   }      div.nextstep>img {   width:30px;   }     div.stepbystep {   margin:0px auto 20px auto;   width:480px;   }     }
@media (min-width: 768px) and (max-width: 991px) {   
div.slider-adt-kalenderblatt #kalenderblatt div.kalendermonat{font-size:11px;}
div.slider-adt-kalenderblatt #kalenderblatt div.kalendertag{font-size:26px;}
div.slider-adt-kalenderblatt #kalenderblatt div.bauernregel{font-size:12px;top:45%;line-height:14px;}  
div.container {   width:100%;   }      div.stepone, div.steptwo, div.stepthree {   width:120px;   height:50px;   }     div.stepone>p, div.steptwo>p, div.stepthree>p {   height:30px;   width:30px;   font-size:24px;   }     div.stepone>span, div.steptwo>span, div.stepthree>span {   font-size:12px;   height:50px;   width:70px;   }     div.nextstep {   width:40px;   height:40px;   margin:5px;   }     div.stepbystep {   margin:0px auto 20px auto;   width:460px;   }      .nav > li > a {   padding-left:10px;   padding-right:10px;   }      .nav-tabs > li {   float:none;   }  }
@media (min-width: 992px) and (max-width: 1199px) {   
div.container {   width:100%;   }      
div.kataloginner img {max-height:410px;margin:20px auto 0;}  
.nav-tabs > li > a {   padding-left:5px;   padding-right:5px;   }  }
@media print {
  #topnavigation, header *, footer *, nav, navbar-left, a.btn, input.btn, .stepbystep, .sidebar-menu{
    display:none;
  }
}